<?xml version="1.0" encoding="utf-8"?>

<File Version="1.0">

	<ExtensionPoint ID="I_PbXLSReader" Enable="1">
		<Plugin ID="LEDSimulator" Bundle="XLSPack.dll" Enable="1"/>
	</ExtensionPoint>

	<NextPluginFile>CWT.xml</NextPluginFile>
	<NextPluginFile>LEDSimulatorUI.xml</NextPluginFile>

</File>
